## Apache Zeta Components Manual :: Docs For Class ezcFeedGeneratorElement

### Feed::ezcFeedGeneratorElement

### Class ezcFeedGeneratorElement

Class defining a generator element.

Source for this file: /Feed/src/structs/generator.php

    ezcFeedElement
       |
       --ezcFeedGeneratorElement

Version: | //autogentag//

### Properties

string | read/write | `$name` The name of the generator.
string | read/write | `$url` The URL of the generator.
string | read/write | `$version` The version of the generator.

### Member Variables

public string | `$name` The name of the generator.
public string | `$url` The URL of the generator.
public string | `$version` The version of the generator.

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

Documentation generated by phpDocumentor 1.4.3